name: Config merger tests
description: provide config for testing config_merger
type: module
core_version_requirement: ^10
package: University of Cambridge
dependencies:
  - drupal:node
  - drupal:user
